axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From victor sosa <victorns...@gmail.com>
Subject About tomcat instalation version
Date Mon, 01 Aug 2005 13:24:00 GMT
I have the version TOMCAT 5.0.9, I can install axis in this version, 
because the example  in the documentation is with TOMCAT 4.x version?

SORRY , I am  new in this.

Mime
View raw message